<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e98ca88ad6e16673af2474b7bf0650d0">
  <dict>
    <!--2019-03-15 16:50:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
